> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Admin] Delete a webhook



## OpenAPI

````yaml /openapi/backoffice.json delete /api/v1/admin/integration/{id}/webhooks/{webhookId}
openapi: 3.0.1
info:
  title: Cativa Backoffice API (public)
  version: public
servers: []
security: []
paths:
  /api/v1/admin/integration/{id}/webhooks/{webhookId}:
    delete:
      tags:
        - Webhooks
      summary: '[Admin] Delete a webhook'
      operationId: Admin_DeleteWebhook
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: webhookId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: OK

````